View Issue Details

IDProjectCategoryView StatusLast Update
0005212Talerotherpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005212: All frontends should use "test_requires" to install 'mock'
DescriptionRight now, all the frontends do _not_ install 'mock' at all; tests should via "test_suite" and "test_requires" from setuptools.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-12-11 16:39

manager   ~0012665

done: 337245b (donations) / 8ce17eb (blog) / 0f3d1a7 (survey).

Issue History

Date Modified Username Field Change
2017-12-11 15:32 Marcello Stanisci New Issue
2017-12-11 16:39 Marcello Stanisci Assigned To => Marcello Stanisci
2017-12-11 16:39 Marcello Stanisci Status new => resolved
2017-12-11 16:39 Marcello Stanisci Resolution open => fixed
2017-12-11 16:39 Marcello Stanisci Note Added: 0012665
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2017-12-14 15:40 Christian Grothoff Product Version => SVN HEAD
2017-12-14 15:40 Christian Grothoff Target Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed